| CMSIS-DSP Verison 1.1.0 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Reference

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- e
- f
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- x

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - i -

- ifftFlag : arm_cfft_radix4_instance_q15 , arm_cfft_radix4_instance_q31 , arm_cfft_radix2_instance_q15 , arm_cfft_radix2_instance_q31 , arm_cfft_radix2_instance_f32 , arm_cfft_radix4_instance_f32
- ifftFlagR : arm_rfft_instance_f32 , arm_rfft_instance_q31 , arm_rfft_instance_q15